package com.sundot.airport.exam.logic.manage.model.params;

import javax.validation.constraints.NotBlank;

/**
 * <b>功能名：</b>TestPaperCatAddParam<br>
 * <b>说明：</b> 试卷分类表添加请求参数 <br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历：
 *
 * @author 2021-06-18 liangxiao
 */
public class TestPaperCatAddParam {

    /**
     * 分类名称
     */
    @NotBlank
    private String tpcName;

    @Override
    public String toString() {
        return "TestPaperCatAddParam{" +
                "tpcName='" + tpcName + '\'' +
                '}';
    }

    public String getTpcName() {
        return tpcName;
    }

    public void setTpcName(String tpcName) {
        this.tpcName = tpcName;
    }
}
